Инсталлер не хочет обновлять Фреймворк Вебасист - пишет ". should be writable"

Инсталлер не хочет обновлять Фреймворк Вебасист - пишет ". should be writable" (справа, вместо кнопки "Обновить" )

Свой хостинг. Предыдущие обновления фреймворка устанавливались без ошибки.

Права доступа, владелец, группа, похоже, в порядке: 775 папки и 664 файлы

Обновления плагинов и тем ставятся, сайт работает без проблем.

Что может быть? Чего не хватает для установки Фреймворка?

2 ответа

  • 1

    Права на запись. Плагины и темы ставятся в иные каталоги. Проверьте все, или выполните команду в корне фреймворка типа этих:

    find ./ -type f -exec chmod 644 {} \;
    find ./ -type d -exec chmod 755 {} \;
  • 1
    Александр Парусов 29 января 2016 14:48 #

    Павел, большое спасибо за помощь!

    Выполнил команды (ранее делал тоже самое через интерфейс ISPManager), но они не помогли. Зато после этого обратил внимание на общую папку сайта - у нее стояла не та группа. Поменял и обновление Фреймворка стало доступно.

Добавить ответ

Чтобы добавить комментарий, зарегистрируйтесь или войдите